[PLUG] Installation with Quad core Processor.

Vijay Patil vijay.patil at gmail.com
Thu Dec 25 15:18:18 IST 2008

On Thu, Dec 25, 2008 at 2:59 PM, Nikhil Kala <nikhilrkale at gmail.com> wrote:
> Hello All,
> I have Intel Quad core 2.0 processor with Intel original board.
> I tried to install different linux flavors and but not working...
> Here are the os wise errors
> 1. Ubuntu 8.04 -> installed properly but showing RAM only 3GB and
> actually connected RAM is 8GB. Also not giving the good performance.

I am using Ubuntu 8.10 (32 bit) on  Intel Core 2 Quad machine without
any problems. In my case RAM is 2GB. Since you have RAM more than 4
GB, you should consider installing Ubuntu 8.10 (64 bit version) . For
more info that will help you decide, search Ubuntu forums.


Vijay Patil

More information about the Plug-mail mailing list